评分5星,满分5星

Copy pasting the from the github page:
User uasenn has provided the following solution and it works for me too.

1.4 rc1 works for me after update.

Here (not so obvious but worked) steps to fix v68 compatibility issue:

Download gmailui-1.4-tb.xpi
(optionally) You may patch css to avoid 2 Expression Searches in a single box issue. Just patch skin\overlay.css as proposed here. Hint: you can use vim to edit skin\overlay.css inside of gmailui-1.4-tb.xpi without renaming it
Uninstall (or disable) extension in TB
Install gmailui-1.4-tb.xpi using Install Add-on From File command
p.s. thanks @wangvisual for great extension